Bug 1389252 - cert-find --all does not show information about revocation
Summary: cert-find --all does not show information about revocation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: IPA Maintainers
QA Contact: Kaleem
Marc Muehlfeld
URL:
Whiteboard:
Depends On: 1371479
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-27 09:42 UTC by Jaroslav Reznik
Modified: 2016-12-06 17:02 UTC (History)
14 users (show)

Fixed In Version: ipa-4.4.0-13.el7_3
Doc Type: Bug Fix
Doc Text:
Previously, the Identity Management (IdM) web UI was unable to determine if a certificate has been revoked. As a consequence, some certificate-related user interface elements behaved incorrectly. A patch has been provided to fix the problems. As a result, the IdM web UI is now able to determine if a certificate has been revoked.
Clone Of: 1371479
Environment:
Last Closed: 2016-12-06 17:02:39 UTC


Attachments (Terms of Use)
console.log (36.77 KB, text/plain)
2016-11-10 08:55 UTC, Abhijeet Kasurde
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2863 normal SHIPPED_LIVE ipa bug fix update 2016-12-06 22:00:06 UTC

Description Jaroslav Reznik 2016-10-27 09:42:04 UTC
This bug has been copied from bug #1371479 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 4 Abhijeet Kasurde 2016-11-10 08:55:15 UTC
Created attachment 1219246 [details]
console.log

Comment 5 Abhijeet Kasurde 2016-11-10 08:56:01 UTC
Verified using IPA version::

ipa-server-4.4.0-14.el7_3.x86_64

Marking BZ as verified.

Comment 7 Martin Bašti 2016-11-16 11:32:09 UTC
LGTM

Comment 9 errata-xmlrpc 2016-12-06 17:02:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2863.html


Note You need to log in before you can comment on or make changes to this bug.